@charset "utf-8";
/* CSS Document */
#dMiddle{
			max-width:800px;
			width:100%;
			height:auto;
			margin:50px auto 0px auto;
			padding:50px;
			}
			#dMiddle h1{	
			letter-spacing:4px;
			text-align:left;
			font-size:30px;
			letter-spacing:1.5px;
			text-shadow: 3px 3px 3px black;
			text-decoration:underline;
			margin-bottom:25px;
			}
			#dMiddle section{
				width:45%;
				margin-right:35px;
				margin-bottom:38px;
				height:auto;
				float:left;
				}
			#dMiddle h2 {text-align:left; font-size:20px;}
			#dMiddle ul{
				list-style-type: square; 
				list-style-position: inside;
				line-height:28px;
				font-family:'Droid Sans',Tahoma, Geneva, sans-serif;
				font-size:16px;
				letter-spacing:normal;
				text-align:left; 
				text-transform:none;
				}
				
			#secContactUs{clear:left;}
/* CSS for Responsive web */
/*small screens styles (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 600px){
	#dMiddle{
			width:80%;
			margin:0 auto 100px auto;
			}
			#dMiddle h1{font-size:25px; text-align:left; margin-bottom:0px;}
			#dMiddle h2 {font-size:20px;}
			#dMiddle section{
				margin-right:0px;
				margin-top:0px;
				margin-bottom:0px;
				padding:50px 0px;
				width:90%;
				border-bottom:1px solid #DAD3C2;}
			#dMiddle ul{
				margin-top:0px;
				line-height:30px;
				font-size:20px;
				}
				#dMiddle li{
					margin-top:15px;}
	}
/*medium screens styles */
@media screen and (min-width: 601px) and (max-width: 768px){
	#dMiddle{
			width:100%;
			height:auto;
			margin:50px auto 100px auto;/*margin top could change after getting drop down menu to push dMiddle down*/
			padding:50px;
			}
			#dMiddle h1{font-size:25px; margin-bottom:0px;}
			#dMiddle section{margin-top:30px;width:40%; margin-bottom:30px;}
			#dMiddle h2 {font-size:22px;}
			#dMiddle ul{
				margin-top:15px;
				line-height:30px;
				font-size:20px;
				}
				#dMiddle li{
					margin-bottom:15px;}
	}	

